<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;db1485de-bca0-4698-a02f-85c72bc3cb61&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfh6owTNj25PVhDrVPVyfMVASDseLFebTxBLlwOh1paX7_ISG9oXl7Cd-_0_SUVkOAD5JB1cBLagKyLb9QY19ZDAR56yXzt2dOOJBt-8hz-vkyKBk9ZAFwBKyHNZsT1Jrnx6x_dDd5Nfa7da4Lq8s5S7kzjRHLq2J2usmSqVm5w&quot;,&quot;token_expiry_millis&quot;:1773271018125}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;db1485de-bca0-4698-a02f-85c72bc3cb61&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;daisytender7642&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfh6owTNj25PVhDrVPVyfMVASDseLFebTxBLlwOh1paX7_ISG9oXl7Cd-_0_SUVkOAD5JB1cBLagKyLb9QY19ZDAR56yXzt2dOOJBt-8hz-vkyKBk9ZAFwBKyHNZsT1Jrnx6x_dDd5Nfa7da4Lq8s5S7kzjRHLq2J2usmSqVm5w&quot;,&quot;tokenV3Expiry&quot;:1773271018125,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Daisy tender&quot;}]</string>
</map>
